body{
	font-family: 'helvetica_neuemedium' , Helvetica, Arial, sans-serif;
	color: #6d6e71;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
h1{
	font-size: 35px;
}
h2{
	font-size: 30px;
}
h3{
	font-size: 24px;
}
h4{
	font-size: 16px;
}
h5{
	font-size: 14px;
}
h6{
	font-size: 12px;
}
h1, h2 , h3 , h4, h5, h6, p , small , q , li{
	line-height: 1.5em;
}
h1, h2 , h3 , h4, h5, h6{
	color: #166587;
	margin-bottom: 10px;
	font-family: 'helvetica_neue_condregular' , Helvetica, Arial;
}
p, small , q , ul, ol{
	margin-bottom: 1em;
}
ul,
ol{
	margin-left: 1em;
}
li{
 margin-left: 1em;
}
pre{
	margin: 5px;
}
small{
	font-size: 10px;
}
a{
	color: #166587;
	-webkit-transition: background-color 0.2s linear;
	-moz-transition: background-color 0.2s linear;
	-ms-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-ms-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
	transition: color 0.2s linear;
}
a:hover{
	color: #81afc3;
	text-decoration: none;
	-webkit-transition: background-color 0.2s linear;
	-moz-transition: background-color 0.2s linear;
	-ms-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-ms-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
	transition: color 0.2s linear
}
img{
	border: 0;
}

/*forms*/
form{
	display: inline; margin: 0;
}
legend{
	display: block;
	padding:10px 5px ;
	font-weight: bold;
	text-transform: uppercase;
}
input[type="text"],
input[type="email"],
textarea{
	width: 100%;
	border:0;
	font-size: 14px;
	padding: 5px;
	background:#fff url(/content/images/cms/structure/form-shadow-bg.png) left top no-repeat;
	max-width: 960px;
}
input[type="text"],
input[type="email"]{
	line-height: 20px;
	height: 30px;
}
textarea{
	min-height: 100px;
}

select{
	width: 100%;
	max-width: 960px;
	background:#fff url(/content/images/cms/structure/icon_select.png) right center no-repeat;
	padding: 5px;
	font-size: 16px;
	line-height: 1;
	border: 1px solid #f2f2f2;
	border-radius: 0;
	height: 34px;
	-webkit-appearance: none;
	appearance:none;

}

input[type="submit"],
button{
	background: none;
	background-color: #005e86;
	border: 0;
	padding: 5px 10px!important;
	text-align: left;
	font-size: 14px;
	text-transform: uppercase;
	margin: 10px;
	cursor: pointer;
	border-radius: 2px;
	color: white;
}

input[type="submit"]:hover,
button:hover{
	background-color: #81afc3;
}

@-moz-document url-prefix() { 
  select {
     background-image: none;
     background-color: white;
  }
}


input:focus::-webkit-input-placeholder {
   color: transparent;
}

input:focus:-moz-placeholder { /* Firefox 18- */
   color: transparent;  
}

input:focus::-moz-placeholder {  /* Firefox 19+ */
   color: transparent;  
}

input:focus:-ms-input-placeholder {  
   color: transparent;  
}
/*forms ends*/


hr { display: block; height: 1px;
    border: 0; border-top: 1px solid #528da6;
    margin: 1em 0; padding: 0; }
